uuid: 70c84600-7edb-4717-90ef-e39f1fe51149
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Not specified'
direction: ltr
weight: 2
locked: true
